ul#videolist {
	margin: 20px 0 0;
	padding: 0;
}

ul#videolist li {
	list-style: none outside none;
	margin: 0 0 20px;
	padding: 0 0 20px;
	text-align: center;
}



ul#videolist li p {
	margin: 20px 0 0;
	font-weight: bold;

}

ul#videolist li h3 {
	text-align: left;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 6px 10px 6px 39px;
	border-bottom: 1px solid #5c90c7;
	background: #85acd5 url(../images/backgrounds/playbg.png) no-repeat 10px center;
	color: #fff;
}

/* Video Lists */

ul#video { margin: 0 0 20px 0; padding: 0; }

ul#video li {
	margin: 0;
	padding: 0;
	list-style: none outside none;
	border-bottom: 1px solid #e1e1e1;
}

ul#video li.last {}

ul#video li h3 {
	margin: 0 0 15px;
	padding:0;
}

a.videothumb {
	float: left;
	display: block;
	margin-right: 20px;
	height: 100px;
	text-indent: -50000px;
	width: 100px;
	background-repeat: no-repeat;
}

p.viewvideo { margin: 0; }
p.viewvideo a { font-weight: bold; background: url(../../../images/icons/arrow_next.gif) no-repeat right center; padding-right: 18px; }


/* Main list */

ul#videos { margin: 0 0 20px 0; padding: 0; width: 720px; float: left; }

ul#videos li {
	width: 660px;
	height: 110px;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0 20px 20px 0;
	list-style: none outside none;
	border-bottom: 1px solid #e1e1e1;
}

ul#videos li.last {}


ul#videos li a.img {
	width: 112px;
	height: 87px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 20px 0 0;
	text-indent: -9999px;
	float: left;
}

ul#videos li h4 {float: left; width: auto;}
ul#videos li h4 a {}
ul#videos li p { clear:both; width:500px;}
div#play_info { float: left; }
iframe.video_page { margin: 0 0 20px 0; }

#prod_video { width: auto; height: auto;  }
#prod_video h3 {border-bottom: 1px solid #e1e1e1; padding-bottom:20px;}